Subject: Re: Telnet again
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 Jun 1999 01:00:54 -0400

On Thu, Jun 10, 1999 at 12:57:26PM +0900, Takayuki Tamura wrote:
>Ross Smith <[email-masked]> wrote:
>>cgf wrote:
>>> You'll probably have the best luck if you use the information from
>>> cygwin's /etc/termcap on your UNIX box.
>> 
>> Use it how? What do I do with it?
>
>setenv TERMCAP '<paste the linux entry from cygwin's termcap>'
>
>or
>
>setenv TERMPATH <alternate-termcap-file>
>
>I'm not sure the latter exists in Solaris (FreeBSD has it, I remember).
>Consult man pages (tset, environ, ...) for more details.

It may not be that simple.  It might require playing around with
terminfo, q.v.

-chris

--
Want to unsubscribe from this list?
Send a message to [email-masked]